.block-h1-new {
	background-size: cover;
	background-position: center top;
}
.block-h1-new h1 {
	font-size: 110px;
	color: #fff;
	font-weight: 400;
	padding: 0;
	margin: 42px 0;
	line-height: 81px;
	text-transform: none;
	text-align: center;
	margin-left: -150px;
	text-shadow: 0px 2px 7px rgba(29, 30, 31, 0.22);
}
.block-h1-new h1 .zulu {
	font-family: 'Roboto Slab', sans-serif;
}
.block-h1-new h1 .reg {
	font-weight: 300;
	font-size: 60%;
}
.block-h1-new h1 .mobile {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}
.block-h1-new .container {
	position: relative;
}
h1.less {
	font-size: 82px;
}
/*.block-h1-new .container:after {
	position: absolute;
	content: '';
	width: 1px;
	height: 80%;
	background-color: #415761;
	right: 300px;
	top: 0;
}*/
.ver {
	position: absolute;
	right: 25px;
	top: 33px;
	font-size: 12px;
	color: #fff;
}
.ver span {
	font-weight: 300;
	font-size: 36px;
	vertical-align: middle;
	letter-spacing: 1.8px;
}
.block-h1-new .file-video {
    right: 30px;
	top: 84px;
    position: absolute;
    width: 240px;
}
@media (max-width: 991px) and (min-width: 768px) {
	.block-h1-new .file-video {
		top: 65px;
	}
}
.block-h1-new .file-video .file {
    background-color: #6aa738;
    /*border-bottom: 5px solid #89c658;*/
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 12px;
	font-weight: 300;
    letter-spacing: 1.2px;
    line-height: 13px;
    padding: 15px 15px 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 55%;
    position: relative;
}
.block-h1-new .file-video .file:after {
    background-color: #fff;
    bottom: 0;
    content: "";
    height: 5px;
    left: 0;
    opacity: 0.25;
    position: absolute;
    width: 100%;
}
.block-h1-new .file-video .file span {
    background-image: url('images/download.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 14px 16px;
	width: 14px;
	height: 16px;
    display: inline-block;
    margin-bottom: -3px;
    margin-right: 7px;
}
.block-h1-new .file-video .video {
    background-color: #4b4c8b;
    /*border-bottom: 5px solid #6264aa;*/
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1.2px;
    line-height: 13px;
    padding: 15px 15px 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 45%;
    position: relative;
}
.block-h1-new .file-video .video:after {
    background-color: #fff;
    bottom: 0;
    content: "";
    height: 5px;
    left: 0;
    opacity: 0.25;
    position: absolute;
    width: 100%;
}
.block-h1-new .file-video .video span {
    background-image: url('images/video.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 16px 17px;
	width: 16px;
	height: 17px;
    display: inline-block;
    margin-bottom: -4px;
    margin-right: 7px;
}
@media (-webkit-min-device-pixel-ratio: 2) {
    .block-h1-new .file-video .file span {
        background-image: url('images/download@2x.png');
    }
    .block-h1-new .file-video .video span {
    	background-image: url('images/video@2x.png');
    }
}
@media (max-width: 991px) {
	.block-h1-new h1 {
		text-align: left;
		font-size: 80px;
		margin-left: 0;
	}
	.ver span {
		font-size: 12px;
		letter-spacing: normal;
	}
}
@media (max-width: 768px) {
	.info {
	    text-align: center;
	    margin-bottom: 12px;
	}
	.block-h1-new .container {
		padding: 0;
	}
	.block-h1-new h1 {
		/*text-align: center;
		margin-bottom: 90px;
		font-size: 70px;*/
		font-size: 35px;
		line-height: 40px;
		margin-top: 35px;
		margin-bottom: 15px;
		text-align: center;
	}
	.ver {
		display: inline-block;
	    position: relative;
	    right: 0;
	    text-align: center;
	    top: 0;
	    vertical-align: top;
	    width: auto;
	}
	.ver span {
		display: block;
	}
	.block-h1-new .file-video {
		display: inline-block;
	    margin-right: 0;
	    position: relative;
	    right: 0;
	    top: 0;
	    width: 185px;
	    vertical-align: top;
	    margin-left: 20px;
	}

	.block-h1-new .file-video .file {
		color: #6aa738;
	}
	.block-h1-new .file-video .video {
		color: #B1B3FC;
	}
}
@media (max-width: 768px) {
	.block-h1-new .file-video {
		width: 185px;
		right: 0;
	}
	.block-h1-new .file-video .file, .block-h1-new .file-video .video {
		background-color: transparent !important;
		border-bottom: none;
		padding: 9px 6px;
		width: auto;
	}
	.block-h1-new .file-video .file:after, .block-h1-new .file-video .video:after {
		display: none;
	}
	.block-h1-new .file-video .file {
		color: #6aa738;
	}
	.block-h1-new .file-video .video {
		color: #B1B3FC;
	}
}
@media (min-width: 991px) and (max-width: 1200px) {
	.ver {
		right: 0;
	}
	.block-h1-new .file-video {
		right: 0;
	}
	h1.less {
		font-size: 70px;
	}
}
@media (max-width: 991px) {
	h1.less {
		font-size: 55px;
	}
}
@media (max-width: 768px) {
	h1.less {
		font-size: 35px !important;
	}
}
